<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="kobeni.png">
	<!-- Created with Adobe Animate version 19.0.0.326 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="kobeni down note0000" x="0" y="0" width="509" height="744"/>
	<SubTexture name="kobeni down note0001" x="0" y="0" width="509" height="744"/>
	<SubTexture name="kobeni down note0002" x="509" y="0" width="509" height="706" frameX="0" frameY="-38" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down note0003" x="509" y="0" width="509" height="706" frameX="0" frameY="-38" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down note0004" x="1018" y="0" width="509" height="722" frameX="0" frameY="-22" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down note0005" x="1018" y="0" width="509" height="722" frameX="0" frameY="-22" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down note0006" x="1527" y="0" width="509" height="721" frameX="0" frameY="-23" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down note0007" x="1527" y="0" width="509" height="721" frameX="0" frameY="-23" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down note0008" x="1527" y="0" width="509" height="721" frameX="0" frameY="-23" frameWidth="509" frameHeight="744"/>
	<SubTexture name="kobeni down right note0000" x="2036" y="0" width="509" height="819" frameX="0" frameY="0" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0001" x="2036" y="0" width="509" height="819" frameX="0" frameY="0" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0002" x="2545" y="0" width="527" height="816" frameX="0" frameY="-40" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0003" x="2545" y="0" width="527" height="816" frameX="0" frameY="-40" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0004" x="3072" y="0" width="509" height="817" frameX="0" frameY="-20" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0005" x="3072" y="0" width="509" height="817" frameX="0" frameY="-20" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0006" x="3581" y="0" width="509" height="820" frameX="0" frameY="-17" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0007" x="3581" y="0" width="509" height="820" frameX="0" frameY="-17" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni down right note0008" x="3581" y="0" width="509" height="820" frameX="0" frameY="-17" frameWidth="527" frameHeight="856"/>
	<SubTexture name="kobeni idle dance0000" x="0" y="820" width="509" height="734" frameX="0" frameY="-21" frameWidth="509" frameHeight="755"/>
	<SubTexture name="kobeni idle dance0001" x="0" y="820" width="509" height="734" frameX="0" frameY="-21" frameWidth="509" frameHeight="755"/>
	<SubTexture name="kobeni idle dance0002" x="509" y="820" width="509" height="747" frameX="0" frameY="-8" frameWidth="509" frameHeight="755"/>
	<SubTexture name="kobeni idle dance0003" x="509" y="820" width="509" height="747" frameX="0" frameY="-8" frameWidth="509" frameHeight="755"/>
	<SubTexture name="kobeni idle dance0004" x="1018" y="820" width="509" height="752" frameX="0" frameY="-3" frameWidth="509" frameHeight="755"/>
	<SubTexture name="kobeni idle dance0005" x="1018" y="820" width="509" height="752" frameX="0" frameY="-3" frameWidth="509" frameHeight="755"/>
	<SubTexture name="kobeni idle dance0006" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0007" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0008" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0009" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0010" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0011" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0012" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0013" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0014" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0015" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0016" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni idle dance0017" x="1527" y="820" width="509" height="755"/>
	<SubTexture name="kobeni left down note0000" x="2036" y="820" width="738" height="782" frameX="-3" frameY="0" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0001" x="2036" y="820" width="738" height="782" frameX="-3" frameY="0" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0002" x="2774" y="820" width="742" height="800" frameX="0" frameY="-24" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0003" x="2774" y="820" width="742" height="800" frameX="0" frameY="-24" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0004" x="0" y="1620" width="737" height="792" frameX="-4" frameY="-13" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0005" x="0" y="1620" width="737" height="792" frameX="-4" frameY="-13" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0006" x="737" y="1620" width="737" height="794" frameX="-4" frameY="-11" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0007" x="737" y="1620" width="737" height="794" frameX="-4" frameY="-11" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left down note0008" x="737" y="1620" width="737" height="794" frameX="-4" frameY="-11" frameWidth="742" frameHeight="824"/>
	<SubTexture name="kobeni left note0000" x="1474" y="1620" width="575" height="760" frameX="-24" frameY="0" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0001" x="1474" y="1620" width="575" height="760" frameX="-24" frameY="0" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0002" x="2049" y="1620" width="599" height="733" frameX="0" frameY="-27" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0003" x="2049" y="1620" width="599" height="733" frameX="0" frameY="-27" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0004" x="2648" y="1620" width="594" height="740" frameX="-5" frameY="-20" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0005" x="2648" y="1620" width="594" height="740" frameX="-5" frameY="-20" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0006" x="3242" y="1620" width="581" height="744" frameX="-18" frameY="-16" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0007" x="3242" y="1620" width="581" height="744" frameX="-18" frameY="-16" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni left note0008" x="0" y="2414" width="581" height="744" frameX="-18" frameY="-16" frameWidth="599" frameHeight="760"/>
	<SubTexture name="kobeni right left note0000" x="581" y="2414" width="509" height="763" frameX="-16" frameY="0" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0001" x="581" y="2414" width="509" height="763" frameX="-16" frameY="0" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0002" x="1090" y="2414" width="543" height="736" frameX="0" frameY="-27" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0003" x="1090" y="2414" width="543" height="736" frameX="0" frameY="-27" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0004" x="1633" y="2414" width="509" height="741" frameX="-16" frameY="-22" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0005" x="1633" y="2414" width="509" height="741" frameX="-16" frameY="-22" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0006" x="2142" y="2414" width="509" height="743" frameX="-16" frameY="-20" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0007" x="2142" y="2414" width="509" height="743" frameX="-16" frameY="-20" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right left note0008" x="2142" y="2414" width="509" height="743" frameX="-16" frameY="-20" frameWidth="543" frameHeight="763"/>
	<SubTexture name="kobeni right note0000" x="2651" y="2414" width="568" height="759" frameX="0" frameY="0" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0001" x="2651" y="2414" width="568" height="759" frameX="0" frameY="0" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0002" x="3219" y="2414" width="593" height="731" frameX="0" frameY="-28" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0003" x="3219" y="2414" width="593" height="731" frameX="0" frameY="-28" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0004" x="0" y="3177" width="586" height="738" frameX="0" frameY="-21" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0005" x="0" y="3177" width="586" height="738" frameX="0" frameY="-21" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0006" x="586" y="3177" width="573" height="742" frameX="0" frameY="-17" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0007" x="586" y="3177" width="573" height="742" frameX="0" frameY="-17" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni right note0008" x="1159" y="3177" width="574" height="742" frameX="0" frameY="-17" frameWidth="593" frameHeight="759"/>
	<SubTexture name="kobeni up down note0000" x="1733" y="3177" width="591" height="745" frameX="0" frameY="0" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0001" x="1733" y="3177" width="591" height="745" frameX="0" frameY="0" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0002" x="2324" y="3177" width="613" height="752" frameX="0" frameY="-31" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0003" x="2324" y="3177" width="613" height="752" frameX="0" frameY="-31" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0004" x="2937" y="3177" width="602" height="750" frameX="0" frameY="-14" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0005" x="2937" y="3177" width="602" height="750" frameX="0" frameY="-14" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0006" x="0" y="3929" width="602" height="752" frameX="0" frameY="-12" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0007" x="0" y="3929" width="602" height="752" frameX="0" frameY="-12" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up down note0008" x="0" y="3929" width="602" height="752" frameX="0" frameY="-12" frameWidth="613" frameHeight="783"/>
	<SubTexture name="kobeni up note0000" x="602" y="3929" width="509" height="734" frameX="0" frameY="0" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0001" x="602" y="3929" width="509" height="734" frameX="0" frameY="0" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0002" x="1111" y="3929" width="509" height="734" frameX="0" frameY="-38" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0003" x="1111" y="3929" width="509" height="734" frameX="0" frameY="-38" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0004" x="1620" y="3929" width="512" height="738" frameX="0" frameY="-15" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0005" x="1620" y="3929" width="512" height="738" frameX="0" frameY="-15" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0006" x="2132" y="3929" width="513" height="737" frameX="0" frameY="-16" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0007" x="2132" y="3929" width="513" height="737" frameX="0" frameY="-16" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up note0008" x="2132" y="3929" width="513" height="737" frameX="0" frameY="-16" frameWidth="513" frameHeight="772"/>
	<SubTexture name="kobeni up right note0000" x="2645" y="3929" width="544" height="768" frameX="0" frameY="0" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0001" x="2645" y="3929" width="544" height="768" frameX="0" frameY="0" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0002" x="3189" y="3929" width="560" height="751" frameX="0" frameY="-17" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0003" x="3189" y="3929" width="560" height="751" frameX="0" frameY="-17" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0004" x="0" y="4697" width="557" height="755" frameX="0" frameY="-13" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0005" x="0" y="4697" width="557" height="755" frameX="0" frameY="-13" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0006" x="557" y="4697" width="557" height="758" frameX="0" frameY="-10" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0007" x="557" y="4697" width="557" height="758" frameX="0" frameY="-10" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobeni up right note0008" x="557" y="4697" width="557" height="758" frameX="0" frameY="-10" frameWidth="560" frameHeight="768"/>
	<SubTexture name="kobenui left up note0000" x="1114" y="4697" width="655" height="542" frameX="-12" frameY="-33" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0001" x="1114" y="4697" width="655" height="542" frameX="-12" frameY="-33" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0002" x="1769" y="4697" width="672" height="574" frameX="-2" frameY="-1" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0003" x="1769" y="4697" width="672" height="574" frameX="-2" frameY="-1" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0004" x="2441" y="4697" width="673" height="575" frameX="0" frameY="0" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0005" x="2441" y="4697" width="673" height="575" frameX="0" frameY="0" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0006" x="3114" y="4697" width="671" height="574" frameX="-2" frameY="-1" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0007" x="3114" y="4697" width="671" height="574" frameX="-2" frameY="-1" frameWidth="674" frameHeight="575"/>
	<SubTexture name="kobenui left up note0008" x="3114" y="4697" width="671" height="574" frameX="-2" frameY="-1" frameWidth="674" frameHeight="575"/>
</TextureAtlas>
